Results 1 to 2 of 2

Thread: Need urgently fot classisky

  1. #1
    Thread Starter
    letsneed's Avatar
    Join Date
    Dec 2012
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Need urgently fot classisky

    I have clasipress 3.1.7 but I'm not getting the update because no longer have access to my account.

    How can I solve the problem to get work with classisky?

  2. #2
    Marketplace Seller reloadweb's Avatar
    Join Date
    Dec 2011
    Location
    India
    Posts
    513
    Thanks
    0
    Thanked 36 Times in 34 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Need for classisky
    By letsneed in forum ClassiSky
    Replies: 4
    Last Post: December 31st, 2012, 09:46 AM
  2. Need for classisky
    By letsneed in forum ClassiPress General Discussion
    Replies: 1
    Last Post: December 28th, 2012, 12:12 PM
  3. Need for classisky
    By letsneed in forum ClassiSky
    Replies: 0
    Last Post: December 28th, 2012, 10:25 AM
  4. Need for classisky
    By letsneed in forum Report ClassiPress Bugs
    Replies: 0
    Last Post: December 28th, 2012, 10:25 AM
  5. Help urgently needed
    By nutmeg in forum Report ClassiPress Bugs
    Replies: 2
    Last Post: September 12th, 2011, 10:15 AM